Subject: Re: [PATCH] iwlwifi: mvm: add terminate entry for dmi_system_id tables

From: Kalle Valo <[email-masked]>
Date: Tue, 02 Mar 2021 21:50:18 +0200

Jakub Kicinski <[email-masked]> writes:

> On Tue, 2 Mar 2021 18:31:11 +0000 Coelho, Luciano wrote:
>> On Sat, 2021-02-27 at 08:39 +0200, Kalle Valo wrote:
>> > Nathan Chancellor <[email-masked]> writes:
>> > > We received a report about a crash in iwlwifi when compiled with LTO and
>> > > this fix resolves it.  
>> > 
>> > That information should be added to the commit log.
>> > 
>> > Luca, should I take this to wireless-drivers?  
>> 
>> I just saw Jens' patch now and I don't remember if I acked this one?
>> 
>> In any, I assigned it to you in patchwork, so please take it directly
>> to w-d.
>> 
>> Acked-by: Luca Coelho <[email-masked]>
>
> Thanks, I'm getting pinged, too. It sounded like Kalle would like to
> see the commit log improved

I wrote my comment hastily, I was trying to say that I can add the crash
information to the commit log.

> if Wei doesn't respond could you please step in to make sure this
> fix is part of Dave's next PR to Linus?

Will do. Related to this, what's your pull request schedule to Linus
nowadays? Do you submit it every Thursday?

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches